#pmap {
position: relative;
width:655px;
height:438px;
overflow: hidden;
}
#pmap ul {
margin: 0;
padding: 0;
list-style: none;
}
#pmap a {
position: absolute;
display: block;
width: 58px;
height: 92px;
color: #000;
text-decoration: none;
background:url(/img/misc/blank.gif);
}
/*
* html #pmap a {height:92px; he\ight:0;}
*/
#pmap a:hover {
text-decoration: none;
background:url(/img/misc/blank.gif);
overflow:visible;
}


#pmap a .note {
position: absolute;
top: 100px;
width: 9em;
padding: 0.2em 0.5em;
background-color: #e2a85c;
color: #4f2300;
text-align: center;
left:-30000px;
margin-left:-5em;
z-index:99;
}

#pmap .sasiad a {
top: 126px;
left: 0px;
z-index: 10;
width:60px;
}
#pmap .sasiad a:hover .note {
left:5.5em;
}
#pmap .stefan a {
top: 52px;
left: 3px;
z-index: 10;
}
#pmap .stefan a:hover .note {
left:5.5em;
}
#pmap .corkasasiad a {
top: 106px;
left: 45px;
z-index: 5;
}
#pmap .lidia a {
top: 292px;
left: 100px;
width: 78px;
}
#pmap .lidia a:hover .note {
top:-4.5em;
}
#pmap .tomasz a {
top: 315px;
left: 213px;
height:80px;
width:62px;
z-index:5;
}
#pmap .tomasz a:hover .note {
top:-2em;
}
#pmap .hanka a {
top: 408px;
left: 202px;
width:52px;
height:53px;
}
#pmap .hanka a .note {
top:-4.5em;
}
#pmap .ania a {
top: 265px;
left: 246px;
}
#pmap .ula a {
top: 417px;
left: 255px;
height:44px;
}
#pmap .ula a .note {
top:-4.5em;
}
#pmap .marianna a {
top: 93px;
left: 235px;
}
#pmap .eugeni a {
top: 60px;
left: 166px;
}
#pmap .gabi a {
top: 74px;
left: 103px;
}
#pmap .friend2 a {
top: 116px;
left: 133px;
z-index:10;
}
#pmap .helena a {
top: 202px;
left: 368px;
}
#pmap .malgosia a {
top: 68px;
left: 293px;
width: 50px;
}
#pmap .pawel a {
top: 54px;
left: 362px;
width:46px;
height:74px;
}
#pmap .grazyna a {
top: 104px;
left: 324px;
width: 51px;
}
#pmap .michal a {
top: 43px;
left: 394px;
width:54px;
}
#pmap .feliks a {
top: 58px;
left: 456px;
width:75px;
height:120px;
}
#pmap .agata a {
top: 67px;
left: 534px;
width:64px;
height:120px;
z-index: 10;
}
#pmap .agata a:hover .note {
left:30px;
}
#pmap .dorota a {
top: 28px;
left: 579px;
width:66px;
height:120px;
z-index:5;
}
#pmap .dorota a:hover .note {
left:-1px;
}

#pmap a:hover .note {
left: 50px;
}